Package javax.websocket

## Interface Extension.Parameter

- Enclosing interface:
    Extension

      public static interface Extension.Parameter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getName()` |
    `java.lang.String` | `getValue()` |

- - ### Method Detail

    - #### getName

          java.lang.String getName()

    - #### getValue

          java.lang.String getValue()